TrollFTPD Buffer Overflow Vulnerability

Bugtraq ID: 3174
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Aug 13 2001 12:00AM
Updated: Aug 13 2001 12:00AM
Credit: Discovered by zenith parsec <zen-parse@gmx.net>.
Vulnerable: Trolltech ftpd 1.26
Trolltech ftpd 1.25
Trolltech ftpd 1.24
Trolltech ftpd 1.23
Trolltech ftpd 1.22
Trolltech ftpd 1.21
Trolltech ftpd 1.20
Trolltech ftpd 1.19
Trolltech ftpd 1.18
Trolltech ftpd 1.17
Not Vulnerable: Trolltech ftpd 1.27


 

Privacy Statement
Copyright 2010, SecurityFocus